﻿body {
}



.card {
    top: 50%;
    left: 15%;
    width: 250px;
    min-height: 255px;
    background: #182762;
    box-shadow: 0 20px 15px rgba(0,0,0,.1);
    border-radius: 10px;
    transition: 0.5s;
}

    .card:hover {
        box-shadow: 0 30px 70px rgba(0,0,0,.2);
    }

    .card .box {
        top: 50%;
        left: 0;
        text-align: center;
        box-sizing: border-box;
        width: 100%;
    }

        .card .box .img {
            width: 140px;
            /*height: 140px;*/
            margin: 0 auto;
            border-radius: 50%;
            overflow: hidden;
            padding: 5px;
        }

            .card .box .img img {
                width: 60%;
                height: 60%;
            }

        .card .box h2 {
            font-size: 15px;
            color: #fff;
            margin: 5px auto;
        }

            .card .box h2 span {
                font-size: 17px;
                background: #3748b4;
                color: #fff;
                display: inline-block;
                padding: 4px 10px;
                border-radius: 15px;
            }

        .card .box p {
            color: #fff;
            padding: 20px;
        }

        .card .box span {
            display: inline-flex;
        }

        .card .box ul {
            margin: 0;
            padding: 0;
        }

            .card .box ul li {
                list-style: none;
                float: left;
            }

                .card .box ul li a {
                    display: block;
                    color: #aaa;
                    margin: 0 10px;
                    font-size: 20px;
                    transition: 0.5s;
                    text-align: center;
                }

                .card .box ul li:hover a {
                    color: #e91e63;
                    transform: rotateY(360deg);
                }
